export function setPwaThemeColor(color) {
  if (!window.matchMedia('(display-mode: window-controls-overlay)').matches) return

  const themeColor = document.querySelector('meta[name="theme-color"]')
  themeColor?.setAttribute('content', color)
}
